dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
  DeviceMeasurement: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceMeasurement](DeviceMeasurement)'
  DeviceModel: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceModel](DeviceModel)'
description:
- Property being measured by the device
- Anything that can be sensed, measured or controlled by. Enum:'airPollution, atmosphericPressure,
  averageVelocity, batteryLife, batterySupply, cdom, conductance, conductivity, depth,
  eatingActivity, electricityConsumption, energy, fillingLevel, freeChlorine, gasConsumption,
  gateOpening, heading, humidity, light, location, milking, motion, movementActivity,
  noiseLevel, occupancy, orp, pH, power, precipitation, pressure, refractiveIndex,
  salinity, smoke, soilMoisture, solarRadiation, speed, tds, temperature, trafficFlow,
  tss, turbidity, waterConsumption, waterFlow, waterLevel, waterPollution, weatherConditions,
  weight, windDirection, windSpeed'
model:
- https://schema.org/Text
property: controlledProperty
type:
- array
- string
typeNGSI:
- Property
